VASP5.4.1 installing errors

Questions regarding compilation of VASP on various platforms.

Moderators: Global Moderator, Moderator

VASP5.4.1 installing errors

Postby VASP001 » Fri May 19, 2017 3:25 pm

I install VASP5.4.1 in ubuntu with intel compilers_and_libraries_2017
There is error is as followed:

make vasp ; cp vasp ../../bin/vasp_std
make[1]: Entering directory `/home/gentai/vasp/vasp.5.4.1/build/std'
mpiifort -free -names lowercase -assume byterecl -O2 -I/home/gentai/intel/mkl/include/fftw -c wavpre.f90
wavpre.F(107): internal error: Please visit 'http://www.intel.com/software/products/support' for assistance.
WRITE(IU0,*)'WAVPRE: it is not possible to use external file'
^
[ Aborting due to internal error. ]
compilation aborted for wavpre.f90 (code 1)
User avatar
VASP001
Jr. Member
Jr. Member
 
Posts: 70
Joined: Tue Oct 27, 2009 2:56 pm
Location: Hefei National Laboratory for Physical Sciences at the Microscale

Return to Installation problems

Who is online

Users browsing this forum: Bing [Bot] and 2 guests